#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pcre-heavy
version:              1.0.0.3
visibility:           public
id:                   pcre-heavy-1.0.0.3-KIPfh6mvpM54Dj7OkUHR83
key:                  pcre-heavy-1.0.0.3-KIPfh6mvpM54Dj7OkUHR83
license:              LicenseRef-PublicDomain
copyright:            2015-2022 Val Packett <val@packett.cool>
maintainer:           val@packett.cool
author:               Val Packett
homepage:             https://codeberg.org/valpackett/pcre-heavy
synopsis:
    A regexp (regex) library on top of pcre-light you can actually use.

description:
    A regular expressions library that does not suck.
    Based on <https://hackage.haskell.org/package/pcre-light pcre-light>.
    Takes and returns <https://hackage.haskell.org/package/stringable Stringables> everywhere.
    Includes a QuasiQuoter for regexps that does compile time checking.
    SEARCHES FOR MULTIPLE MATCHES! DOES REPLACEMENT!

category:             Web
abi:                  f3b85a384ac152aea20158aa6cea710d
exposed:              True
exposed-modules:      Text.Regex.PCRE.Heavy
import-dirs:          /usr/lib/ghc-9.4.8/site-local/pcre-heavy-1.0.0.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pcre-heavy-1.0.0.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pcre-heavy-1.0.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pcre-heavy
hs-libraries:         HSpcre-heavy-1.0.0.3-KIPfh6mvpM54Dj7OkUHR83
depends:
    base-4.17.2.1 base-compat-0.12.2-3peTS4EQIw912qC0ETmbL5
    bytestring-0.11.5.3 pcre-light-0.4.1.3-AIyudmpFXzGAtrodeVFMwC
    string-conversions-0.4.0.1-At29VEfYfYXoXdSzJB7Sz
    template-haskell-2.19.0.0

haddock-interfaces:   /usr/share/doc/haskell-pcre-heavy/html/pcre-heavy.haddock
haddock-html:         /usr/share/doc/haskell-pcre-heavy/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

